Bug 1002285 - Can't create data provider from teiid datasource
Can't create data provider from teiid datasource
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: BAM (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER3
: 6.0.0
Assigned To: Roger Martínez
Jan Hrcek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 15:32 EDT by Len DiMaggio
Modified: 2014-08-06 16:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:07:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-08-28 15:32:14 EDT
Description of problem:

The issue logged in: https://bugzilla.redhat.com/show_bug.cgi?id=999974
affects both BPMS and EDS.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 5 Jan Hrcek 2013-10-24 08:42:44 EDT
Verified with BPMS 6.0.0 ER4. After TEIID jdbc driver module is installed to EAP 6.1, it is possible to connect to teiid datasources and extract data from it.

Note You need to log in before you can comment on or make changes to this bug.